
# Server
HOST=0.0.0.0
PORT=1337

# Secrets
APP_KEYS=58Ak6T00Yd4tatybLqdT+g==,D5rtyrkpvP39ob0uGw2t/w==,uSd7HTABiHzhaZMNQ1X9og==,un/3ZhvRpwaPeRafk6MzFg==
API_TOKEN_SALT=eyq17CXyGeimONpQa5GwLQ==
ADMIN_JWT_SECRET=E+YDtxuMstheljK35LT0sg==
TRANSFER_TOKEN_SALT=3wbGxS+rs1gFe9KxfTWwWA==
ENCRYPTION_KEY=Nl+XKUJn3MIwS71P+KNFfg==

# Database
DATABASE_CLIENT=sqlite
DATABASE_HOST=
DATABASE_PORT=
DATABASE_NAME=
DATABASE_USERNAME=
DATABASE_PASSWORD=
DATABASE_SSL=false
DATABASE_FILENAME=.tmp/data.db
JWT_SECRET=2jSJ125b/iVC4jMPSjSYKw==
